## set-dpi-antix 0.1.1

=== debian/changelog ===
set-dpi-antix (0.1.1) unstable; urgency=medium

  * Added Catalan and Italian 

 -- anticapitalista <antix@operamail.com>  Mon, 06 Jun 2016 11:49:35 +0300

set-dpi-antix (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Fri, 03 Jun 2016 00:22:00 +0200
