## set-dpi-antix 0.1.5

=== debian/changelog ===
set-dpi-antix (0.1.5) unstable; urgency=medium

  * set-dpi to save the value of the dpi chosen back to the slim.conf file

 -- anticapitalista <antix@operamail.com>  Tue, 23 Oct 2018 17:13:07 +0300

set-dpi-antix (0.1.4) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 23:56:40 +0300

set-dpi-antix (0.1.3) unstable; urgency=medium

  * New localisatio - am, lt, ja, sk, cs, pt

 -- anticapitalista <antix@operamail.com>  Sun, 04 Mar 2018 23:07:39 +0200

set-dpi-antix (0.1.2) unstable; urgency=medium

  * Show in Applications menu

 -- anticapitalista <antix@operamail.com>  Sun, 08 Oct 2017 00:50:23 +0300
