## set-dpi-antix 0.1.6

=== debian/changelog ===
set-dpi-antix (0.1.6) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 18:29:10 +0200
