## set-dpi-antix 0.1.7

=== debian/changelog ===
set-dpi-antix (0.1.7) unstable; urgency=medium

  * use capitals for name in desktop file

 -- anticapitalista <antix@operamail.com>  Mon, 18 Feb 2019 17:17:35 +0200
