=== debian/control ===
Source: set-dpi-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antix@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: set-dpi-antix
Architecture: all
Depends: grep, awk, yad, x11-utils, desktop-session-antix
Description: Set up font size (dpi) on antiX.
