## set-dpi-antix 0.1.8

=== debian/changelog ===
set-dpi-antix (0.1.8) unstable; urgency=medium

  * remove brackets in deskrop Name otherwise icon does not show in fluxbox menu

 -- anticapitalista <antix@operamail.com>  Wed, 20 Feb 2019 13:09:19 +0200
