## set-dpi-antix 0.1.9

=== debian/changelog ===
set-dpi-antix (0.1.9) unstable; urgency=medium

  * add pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 22:25:10 +0200
