## set-dpi-antix 0.1.10

=== debian/changelog ===
set-dpi-antix (0.1.10) unstable; urgency=medium

  * Minor change to add parenthesis n desktop file

 -- anticapitalista <antix@operamail.com>  Thu, 07 Mar 2019 18:52:16 +0200
