## set-dpi-antix 0.1.11

=== debian/changelog ===
set-dpi-antix (0.1.11) unstable; urgency=medium

  * remove parenthesis in desktop file since fluxbox does not show icon  

 -- anticapitalista <antix@operamail.com>  Sun, 10 Mar 2019 16:47:45 +0200
