## set-dpi-antix 0.1.12

=== debian/changelog ===
set-dpi-antix (0.1.12) unstable; urgency=medium

  * add comment to desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 13 Jul 2019 15:03:19 +0100
