## set-dpi-antix 0.1.13

=== debian/changelog ===
set-dpi-antix (0.1.13) unstable; urgency=medium

  * added sr and tr

 -- anticapitalista <antix@operamail.com>  Sun, 29 Sep 2019 18:31:51 +0300
