=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: anticapitalista <antix@operamail.com>
 Build-Depends: debhelper (>= 9.20120115)
-Standards-Version: 3.9.4
-Homepage: http://antix.mepis.org
+Standards-Version: 3.9.8
+Homepage: https://gitlab.com/antiX-Linux/set-dpi-antix
 
 Package: set-dpi-antix
 Architecture: all
