## set-dpi-antix 0.1.14

=== debian/changelog ===
set-dpi-antix (0.1.14) unstable; urgency=medium

  * added lt

 -- anticapitalista <antix@operamail.com>  Sun, 13 Oct 2019 17:43:59 +0300
