## set-dpi-antix 0.1.15

=== debian/changelog ===
set-dpi-antix (0.1.15) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Tue, 16 Jun 2020 18:08:53 +0300
