## set-dpi-antix 0.1.16

=== debian/changelog ===
set-dpi-antix (0.1.16) unstable; urgency=medium

  * improved nb and pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 16:38:30 +0300
