## set-dpi-antix 0.1.17

=== debian/changelog ===
set-dpi-antix (0.1.17) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Sat, 28 Nov 2020 23:32:35 +0200
