## set-dpi-antix 0.1.18

=== debian/changelog ===
set-dpi-antix (0.1.18) unstable; urgency=medium

  * desktop-sessin-antix now recommends

 -- anticapitalista <antix@operamail.com>  Wed, 03 Feb 2021 00:18:12 +0200
