## set-dpi-antix 0.1.19

=== debian/changelog ===
set-dpi-antix (0.1.19) unstable; urgency=medium

  * do not restart control centre if run from there

 -- anticapitalista <antix@operamail.com>  Mon, 03 May 2021 14:16:59 +0300
