## set-dpi-antix 0.1.20

=== debian/changelog ===
set-dpi-antix (0.1.20) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 21:38:38 +0300
