## set-dpi-antix 0.2.0

=== debian/changelog ===
set-dpi-antix (0.2.0) unstable; urgency=medium

  * update translations
  * bump version

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 16:24:03 +0300
