## set-dpi-antix 0.2.1

=== debian/changelog ===
set-dpi-antix (0.2.1) unstable; urgency=medium

  * update pt_BR

 -- anticapitalista <antix@operamail.com>  Mon, 25 Oct 2021 14:03:06 +0300
