## set-dpi-antix 0.2.5

=== debian/changelog ===
set-dpi-antix (0.2.5) UNRELEASED; urgency=medium

  * updated translations
  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 07 Apr 2023 16:58:40 +0300

set-dpi-antix (0.2.4) unstable; urgency=medium

  * include GenericName in desktop file
  * new hu

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 14:12:26 +0200

set-dpi-antix (0.2.3) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 12:15:42 +0300

set-dpi-antix (0.2.2) unstable; urgency=medium

  * sq added

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 16:39:59 +0300
