## set-dpi-antix 0.2.6

=== debian/changelog ===
set-dpi-antix (0.2.6) unstable; urgency=medium

  * updated translations
  * updated desktop file
  * desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 20:55:18 +0300
