## set-dpi-antix 0.2.7

=== debian/changelog ===
set-dpi-antix (0.2.7) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 16:16:00 +0200
