=== debian/control ===
--- 
+++ 
@@ -8,5 +8,6 @@
 
 Package: set-dpi-antix
 Architecture: all
-Depends: grep, awk, yad, x11-utils, desktop-session-antix
+Depends: grep, awk, yad, x11-utils
+Recommends: desktop-session-antix
 Description: Set up font size (dpi) on antiX.
