## set-dpi-antix 0.2.8

=== debian/changelog ===
set-dpi-antix (0.2.8) unstable; urgency=medium

  * include dpi change to slimski.local.conf rather than slim.conf

 -- anticapitalista <antix@operamail.com>  Fri, 13 Feb 2026 20:44:22 +0200
